/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Botón Facebook: introduzca una URL para Me gusta o seleccione esta página.";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "El botón Facebook solo está visible al cargar datos de Internet.";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "El botón Facebook requiere un ID de app de Facebook.";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "El botón Seguir de Facebook requiere un perfil de Facebook con \"Seguir\" activado.";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "La casilla Me gusta de Facebook requiere una página de Facebook.";